{
    "advMode.mode.auto": "§fRepeticion§r",
    "advMode.mode.autoexec.bat": "§cTotjorn Actiu§r",
    "advMode.mode.conditional": "§aCondicional§r",
    "advMode.mode.redstone": "§6Impulsion§r",
    "advMode.mode.redstoneTriggered": "§4Demanda de Redstone§r",
    "advMode.mode.sequence": "§eCadena§r",
    "advMode.mode.unconditional": "§2Incondicional§r",
    "container.barrel": "§7Barrica§r",
    "container.beacon": "§7Balisa§r",
    "container.blast_furnace": "§7Forn\u00e8u de fusion§r",
    "container.brewing": "§7Alambic§r",
    "container.chest": "§7C\u00f2fre§r",
    "container.chestDouble": "§7C\u00f2fre Grand§r",
    "container.crafting": "§7Fabricacion§r",
    "container.dispenser": "§7Distribuidor§r",
    "container.dropper": "§7Dropper§r",
    "container.enchant": "§7Encantar§r",
    "container.enderchest": "§7C\u00f2fre de l'Ender§r",
    "container.furnace": "§7Forn§r",
    "container.hopper": "§7Embut§r",
    "container.loom": "§7Mesti\u00e8r a t\u00e9isser§r",
    "container.repair": "§7Reparar e Nomenar§r",
    "container.shulkerBox": "§7B\u00f3stia de Shulker§r",
    "container.smoker": "§7Fumador§r",
    "entity.minecraft.chest_minecart": "§7Vagonet amb un C\u00f2fre§r",
    "entity.minecraft.donkey": "§7Ase§r",
    "entity.minecraft.furnace_minecart": "§7Vagonet amb un Forn§r",
    "entity.minecraft.hopper_minecart": "§7Vagonet amb un Embut§r",
    "entity.minecraft.horse": "§7Caval§r",
    "entity.minecraft.llama": "§7Lama§r",
    "entity.minecraft.skeleton_horse": "§7Caval esquel\u00e8t§r",
    "entity.minecraft.villager": "§7Vilatg\u00e9s§r",
    "entity.minecraft.villager.armorer": "§7Armaduri\u00e8r§r",
    "entity.minecraft.villager.butcher": "§7Maseli\u00e8r§r",
    "entity.minecraft.villager.cartographer": "§7Cartograf§r",
    "entity.minecraft.villager.cleric": "§7Eclesiastic§r",
    "entity.minecraft.villager.farmer": "§7Agricultor§r",
    "entity.minecraft.villager.fisherman": "§7Pescaire§r",
    "entity.minecraft.villager.fletcher": "§7Vendeire de Sagetas§r",
    "entity.minecraft.villager.leatherworker": "§7maroquini\u00e8r§r",
    "entity.minecraft.villager.librarian": "§7Librari§r",
    "entity.minecraft.villager.nitwit": "§7Pi\u00f2t§r",
    "entity.minecraft.villager.none": "§7Vilatg\u00e9s§r",
    "entity.minecraft.villager.shepherd": "§7Pastor§r",
    "entity.minecraft.zombie_horse": "§7Caval z\u00f2mbi§r",
    "gameMode.adventure": "§3M\u00f2de Aventura§r",
    "gameMode.creative": "§6M\u00f2de Creatiu§r",
    "gameMode.hardcore": "§4M\u00f2de Extr\u00e8m§r",
    "gameMode.spectator": "§1M\u00f2de Espectator§r",
    "gameMode.survival": "§2M\u00f2de Subrevida§r",
    "inventory.binSlot": "§7Destruire l'Obj\u00e8cte§r",
    "itemGroup.brewing": "§7Pocions§r",
    "itemGroup.buildingBlocks": "§7Bl\u00f2cs de Construccion§r",
    "itemGroup.combat": "§7Combat§r",
    "itemGroup.decorations": "§7Bl\u00f2cs de Decoracion§r",
    "itemGroup.food": "§7Noiridura§r",
    "itemGroup.inventory": "§7Inventari del m\u00f2de subrevida§r",
    "itemGroup.materials": "§7Materials§r",
    "itemGroup.redstone": "§7Redstone§r",
    "itemGroup.search": "§7Recercar d'Obj\u00e8ctes§r",
    "itemGroup.tools": "§7Aisinas§r",
    "itemGroup.transportation": "§7Transp\u00f2rt§r",
    "options.difficulty.easy": "§2Aisida§r",
    "options.difficulty.hard": "§4Malaisida§r",
    "options.difficulty.hardcore": "§4Extr\u00e8me§r",
    "options.difficulty.normal": "§fNormal§r",
    "options.difficulty.peaceful": "§3Pacifica§r",
    "options.sensitivity.max": "§5IPERVELOCITAT§r",
    "options.sensitivity.min": "§7*badalh*§r",
    "selectWorld.cheats": "§5Trichas§r",
    "selectWorld.gameMode.adventure": "§3Aventura§r",
    "selectWorld.gameMode.creative": "§6Creatiu§r",
    "selectWorld.gameMode.hardcore": "§4Extr\u00e8m§r",
    "selectWorld.gameMode.spectator": "§1Espectator§r",
    "selectWorld.gameMode.survival": "§2Subrevida§r",
    "selectWorld.hardcoreMode": "§4Extr\u00e8m:§r",
    "selectWorld.version": "§7Version :§r"
}
